# SymbolsHelper-Confirmed: 8.61+git20231015.c8ad982 alpha amd64 arm64 armel armhf hurd-i386 i386 loong64 mips64el powerpc ppc64 ppc64el riscv64 s390x sparc64 x32
libsignon-qt6.so.1 libsignon-qt6-1 #MINVER#
* Build-Depends-Package: libsignon-qt6-dev
 _ZGVZN9QMetaType21registerConverterImplI4QMapI7QString5QListIS2_EE9QIterableI16QMetaAssociationEEEbSt8functionIFbPKvPvEES_S_E10unregister@Base 8.61+git20231015.c8ad982
 _ZGVZN9QMetaType21registerConverterImplI5QListI4QMapI7QString8QVariantEE9QIterableI13QMetaSequenceEEEbSt8functionIFbPKvPvEES_S_E10unregister@Base 8.61+git20231015.c8ad982
 _ZGVZN9QMetaType21registerConverterImplI5QListIN6SignOn12IdentityInfoEE9QIterableI13QMetaSequenceEEEbSt8functionIFbPKvPvEES_S_E10unregister@Base 8.61+git20231015.c8ad982
 _ZGVZN9QMetaType21registerConverterImplI5QListIN6SignOn15SecurityContextEE9QIterableI13QMetaSequenceEEEbSt8functionIFbPKvPvEES_S_E10unregister@Base 8.61+git20231015.c8ad982
 _ZGVZN9QMetaType23registerMutableViewImplI4QMapI7QString5QListIS2_EE9QIterableI16QMetaAssociationEEEbSt8functionIFbPvSA_EES_S_E10unregister@Base 8.61+git20231015.c8ad982
 _ZGVZN9QMetaType23registerMutableViewImplI5QListI4QMapI7QString8QVariantEE9QIterableI13QMetaSequenceEEEbSt8functionIFbPvSB_EES_S_E10unregister@Base 8.61+git20231015.c8ad982
 _ZGVZN9QMetaType23registerMutableViewImplI5QListIN6SignOn12IdentityInfoEE9QIterableI13QMetaSequenceEEEbSt8functionIFbPvS9_EES_S_E10unregister@Base 8.61+git20231015.c8ad982
 _ZGVZN9QMetaType23registerMutableViewImplI5QListIN6SignOn15SecurityContextEE9QIterableI13QMetaSequenceEEEbSt8functionIFbPvS9_EES_S_E10unregister@Base 8.61+git20231015.c8ad982
 _ZN13QMetaSequence12MetaSequenceI5QListI4QMapI7QString8QVariantEEE5valueE@Base 8.61+git20231015.c8ad982
 _ZN13QMetaSequence12MetaSequenceI5QListIN6SignOn12IdentityInfoEEE5valueE@Base 8.61+git20231015.c8ad982
 _ZN13QMetaSequence12MetaSequenceI5QListIN6SignOn15SecurityContextEEE5valueE@Base 8.61+git20231015.c8ad982
 _ZN16QMetaAssociation15MetaAssociationI4QMapI7QString5QListIS2_EEE5valueE@Base 8.61+git20231015.c8ad982
 _ZN6SignOn11AuthService10identitiesERK5QListINS_12IdentityInfoEE@Base 8.61+git20231015.c8ad982
 _ZN6SignOn11AuthService11qt_metacallEN11QMetaObject4CallEiPPv@Base 8.61+git20231015.c8ad982
 _ZN6SignOn11AuthService11qt_metacastEPKc@Base 8.61+git20231015.c8ad982
 _ZN6SignOn11AuthService12queryMethodsEv@Base 8.61+git20231015.c8ad982
 _ZN6SignOn11AuthService14IdentityRegExpC1ERK7QString@Base 8.61+git20231015.c8ad982
 _ZN6SignOn11AuthService14IdentityRegExpC1ERKS1_@Base 8.61+git20231015.c8ad982
 _ZN6SignOn11AuthService14IdentityRegExpC2ERK7QString@Base 8.61+git20231015.c8ad982
 _ZN6SignOn11AuthService14IdentityRegExpC2ERKS1_@Base 8.61+git20231015.c8ad982
 _ZN6SignOn11AuthService15queryIdentitiesERK4QMapINS0_22IdentityFilterCriteriaENS0_14IdentityRegExpEE@Base 8.61+git20231015.c8ad982
 _ZN6SignOn11AuthService15queryMechanismsERK7QString@Base 8.61+git20231015.c8ad982
 _ZN6SignOn11AuthService16methodsAvailableERK5QListI7QStringE@Base 8.61+git20231015.c8ad982
 _ZN6SignOn11AuthService16staticMetaObjectE@Base 8.61+git20231015.c8ad982
 _ZN6SignOn11AuthService19mechanismsAvailableERK7QStringRK5QListIS1_E@Base 8.61+git20231015.c8ad982
 _ZN6SignOn11AuthService5clearEv@Base 8.61+git20231015.c8ad982
 _ZN6SignOn11AuthService5errorERKNS_5ErrorE@Base 8.61+git20231015.c8ad982
 _ZN6SignOn11AuthService7clearedEv@Base 8.61+git20231015.c8ad982
 _ZN6SignOn11AuthServiceC1EP7QObject@Base 8.61+git20231015.c8ad982
 _ZN6SignOn11AuthServiceC2EP7QObject@Base 8.61+git20231015.c8ad982
 _ZN6SignOn11AuthServiceD0Ev@Base 8.61+git20231015.c8ad982
 _ZN6SignOn11AuthServiceD1Ev@Base 8.61+git20231015.c8ad982
 _ZN6SignOn11AuthServiceD2Ev@Base 8.61+git20231015.c8ad982
 _ZN6SignOn11AuthSession11qt_metacallEN11QMetaObject4CallEiPPv@Base 8.61+git20231015.c8ad982
 _ZN6SignOn11AuthSession11qt_metacastEPKc@Base 8.61+git20231015.c8ad982
 _ZN6SignOn11AuthSession12stateChangedENS0_16AuthSessionStateERK7QString@Base 8.61+git20231015.c8ad982
 _ZN6SignOn11AuthSession16staticMetaObjectE@Base 8.61+git20231015.c8ad982
 _ZN6SignOn11AuthSession19mechanismsAvailableERK5QListI7QStringE@Base 8.61+git20231015.c8ad982
 _ZN6SignOn11AuthSession24queryAvailableMechanismsERK5QListI7QStringE@Base 8.61+git20231015.c8ad982
 _ZN6SignOn11AuthSession5errorERKNS_5ErrorE@Base 8.61+git20231015.c8ad982
 _ZN6SignOn11AuthSession6cancelEv@Base 8.61+git20231015.c8ad982
 _ZN6SignOn11AuthSession7processERKNS_11SessionDataERK7QString@Base 8.61+git20231015.c8ad982
 _ZN6SignOn11AuthSession8responseERKNS_11SessionDataE@Base 8.61+git20231015.c8ad982
 _ZN6SignOn11AuthSessionC1EjRK7QStringP7QObject@Base 8.61+git20231015.c8ad982
 _ZN6SignOn11AuthSessionC2EjRK7QStringP7QObject@Base 8.61+git20231015.c8ad982
 _ZN6SignOn11AuthSessionD0Ev@Base 8.61+git20231015.c8ad982
 _ZN6SignOn11AuthSessionD1Ev@Base 8.61+git20231015.c8ad982
 _ZN6SignOn11AuthSessionD2Ev@Base 8.61+git20231015.c8ad982
 _ZN6SignOn12IdentityInfo10setCaptionERK7QString@Base 8.61+git20231015.c8ad982
 _ZN6SignOn12IdentityInfo11setRefCountEi@Base 8.61+git20231015.c8ad982
 _ZN6SignOn12IdentityInfo11setUserNameERK7QString@Base 8.61+git20231015.c8ad982
 _ZN6SignOn12IdentityInfo12removeMethodERK7QString@Base 8.61+git20231015.c8ad982
 _ZN6SignOn12IdentityInfo14setStoreSecretEb@Base 8.61+git20231015.c8ad982
 _ZN6SignOn12IdentityInfo20setAccessControlListERK5QListI7QStringE@Base 8.61+git20231015.c8ad982
 _ZN6SignOn12IdentityInfo20setAccessControlListERK5QListINS_15SecurityContextEE@Base 8.61+git20231015.c8ad982
 _ZN6SignOn12IdentityInfo5setIdEj@Base 8.61+git20231015.c8ad982
 _ZN6SignOn12IdentityInfo7setTypeENS0_15CredentialsTypeE@Base 8.61+git20231015.c8ad982
 _ZN6SignOn12IdentityInfo8setOwnerERK7QString@Base 8.61+git20231015.c8ad982
 _ZN6SignOn12IdentityInfo9setMethodERK7QStringRK5QListIS1_E@Base 8.61+git20231015.c8ad982
 _ZN6SignOn12IdentityInfo9setRealmsERK5QListI7QStringE@Base 8.61+git20231015.c8ad982
 _ZN6SignOn12IdentityInfo9setSecretERK7QStringb@Base 8.61+git20231015.c8ad982
 _ZN6SignOn12IdentityInfoC1ERK7QStringS3_RK4QMapIS1_5QListIS1_EE@Base 8.61+git20231015.c8ad982
 _ZN6SignOn12IdentityInfoC1ERKS0_@Base 8.61+git20231015.c8ad982
 _ZN6SignOn12IdentityInfoC1Ev@Base 8.61+git20231015.c8ad982
 _ZN6SignOn12IdentityInfoC2ERK7QStringS3_RK4QMapIS1_5QListIS1_EE@Base 8.61+git20231015.c8ad982
 _ZN6SignOn12IdentityInfoC2ERKS0_@Base 8.61+git20231015.c8ad982
 _ZN6SignOn12IdentityInfoC2Ev@Base 8.61+git20231015.c8ad982
 _ZN6SignOn12IdentityInfoD1Ev@Base 8.61+git20231015.c8ad982
 _ZN6SignOn12IdentityInfoD2Ev@Base 8.61+git20231015.c8ad982
 _ZN6SignOn12IdentityInfoaSERKS0_@Base 8.61+git20231015.c8ad982
 _ZN6SignOn15SecurityContext16setSystemContextERK7QString@Base 8.61+git20231015.c8ad982
 _ZN6SignOn15SecurityContext21setApplicationContextERK7QString@Base 8.61+git20231015.c8ad982
 _ZN6SignOn15SecurityContextC1ERK7QStringS3_@Base 8.61+git20231015.c8ad982
 _ZN6SignOn15SecurityContextC1Ev@Base 8.61+git20231015.c8ad982
 _ZN6SignOn15SecurityContextC2ERK7QStringS3_@Base 8.61+git20231015.c8ad982
 _ZN6SignOn15SecurityContextC2Ev@Base 8.61+git20231015.c8ad982
 _ZN6SignOn5ErrorD0Ev@Base 8.61+git20231015.c8ad982
 _ZN6SignOn5ErrorD1Ev@Base 8.61+git20231015.c8ad982
 _ZN6SignOn5ErrorD2Ev@Base 8.61+git20231015.c8ad982
 _ZN6SignOn8Identity10verifyUserERK4QMapI7QString8QVariantE@Base 8.61+git20231015.c8ad982
 _ZN6SignOn8Identity10verifyUserERK7QString@Base 8.61+git20231015.c8ad982
 _ZN6SignOn8Identity11newIdentityERKNS_12IdentityInfoEP7QObject@Base 8.61+git20231015.c8ad982
 _ZN6SignOn8Identity11qt_metacallEN11QMetaObject4CallEiPPv@Base 8.61+git20231015.c8ad982
 _ZN6SignOn8Identity11qt_metacastEPKc@Base 8.61+git20231015.c8ad982
 _ZN6SignOn8Identity12addReferenceERK7QString@Base 8.61+git20231015.c8ad982
 _ZN6SignOn8Identity12userVerifiedEb@Base 8.61+git20231015.c8ad982
 _ZN6SignOn8Identity12verifySecretERK7QString@Base 8.61+git20231015.c8ad982
 _ZN6SignOn8Identity13createSessionERK7QString@Base 8.61+git20231015.c8ad982
 _ZN6SignOn8Identity14destroySessionERK8QPointerINS_11AuthSessionEE@Base 8.61+git20231015.c8ad982
 _ZN6SignOn8Identity14referenceAddedEv@Base 8.61+git20231015.c8ad982
 _ZN6SignOn8Identity14secretVerifiedEb@Base 8.61+git20231015.c8ad982
 _ZN6SignOn8Identity15removeReferenceERK7QString@Base 8.61+git20231015.c8ad982
 _ZN6SignOn8Identity16existingIdentityEjP7QObject@Base 8.61+git20231015.c8ad982
 _ZN6SignOn8Identity16methodsAvailableERK5QListI7QStringE@Base 8.61+git20231015.c8ad982
 _ZN6SignOn8Identity16referenceRemovedEv@Base 8.61+git20231015.c8ad982
 _ZN6SignOn8Identity16staticMetaObjectE@Base 8.61+git20231015.c8ad982
 _ZN6SignOn8Identity16storeCredentialsERKNS_12IdentityInfoE@Base 8.61+git20231015.c8ad982
 _ZN6SignOn8Identity17credentialsStoredEj@Base 8.61+git20231015.c8ad982
 _ZN6SignOn8Identity21queryAvailableMethodsEv@Base 8.61+git20231015.c8ad982
 _ZN6SignOn8Identity24requestCredentialsUpdateERK7QString@Base 8.61+git20231015.c8ad982
 _ZN6SignOn8Identity4infoERKNS_12IdentityInfoE@Base 8.61+git20231015.c8ad982
 _ZN6SignOn8Identity5errorERKNS_5ErrorE@Base 8.61+git20231015.c8ad982
 _ZN6SignOn8Identity6removeEv@Base 8.61+git20231015.c8ad982
 _ZN6SignOn8Identity7removedEv@Base 8.61+git20231015.c8ad982
 _ZN6SignOn8Identity7signOutEv@Base 8.61+git20231015.c8ad982
 _ZN6SignOn8Identity9queryInfoEv@Base 8.61+git20231015.c8ad982
 _ZN6SignOn8Identity9signedOutEv@Base 8.61+git20231015.c8ad982
 _ZN6SignOn8IdentityC1EjP7QObject@Base 8.61+git20231015.c8ad982
 _ZN6SignOn8IdentityC2EjP7QObject@Base 8.61+git20231015.c8ad982
 _ZN6SignOn8IdentityD0Ev@Base 8.61+git20231015.c8ad982
 _ZN6SignOn8IdentityD1Ev@Base 8.61+git20231015.c8ad982
 _ZN6SignOn8IdentityD2Ev@Base 8.61+git20231015.c8ad982
 _ZNK6SignOn11AuthService10metaObjectEv@Base 8.61+git20231015.c8ad982
 _ZNK6SignOn11AuthService14IdentityRegExp7isValidEv@Base 8.61+git20231015.c8ad982
 _ZNK6SignOn11AuthService14IdentityRegExp7patternEv@Base 8.61+git20231015.c8ad982
 _ZNK6SignOn11AuthSession10metaObjectEv@Base 8.61+git20231015.c8ad982
 _ZNK6SignOn11AuthSession4nameEv@Base 8.61+git20231015.c8ad982
 _ZNK6SignOn12IdentityInfo10mechanismsERK7QString@Base 8.61+git20231015.c8ad982
 _ZNK6SignOn12IdentityInfo15isStoringSecretEv@Base 8.61+git20231015.c8ad982
 _ZNK6SignOn12IdentityInfo17accessControlListEv@Base 8.61+git20231015.c8ad982
 _ZNK6SignOn12IdentityInfo21accessControlListFullEv@Base 8.61+git20231015.c8ad982
 _ZNK6SignOn12IdentityInfo2idEv@Base 8.61+git20231015.c8ad982
 _ZNK6SignOn12IdentityInfo4typeEv@Base 8.61+git20231015.c8ad982
 _ZNK6SignOn12IdentityInfo5ownerEv@Base 8.61+git20231015.c8ad982
 _ZNK6SignOn12IdentityInfo6realmsEv@Base 8.61+git20231015.c8ad982
 _ZNK6SignOn12IdentityInfo6secretEv@Base 8.61+git20231015.c8ad982
 _ZNK6SignOn12IdentityInfo7captionEv@Base 8.61+git20231015.c8ad982
 _ZNK6SignOn12IdentityInfo7methodsEv@Base 8.61+git20231015.c8ad982
 _ZNK6SignOn12IdentityInfo8refCountEv@Base 8.61+git20231015.c8ad982
 _ZNK6SignOn12IdentityInfo8userNameEv@Base 8.61+git20231015.c8ad982
 _ZNK6SignOn15SecurityContext13systemContextEv@Base 8.61+git20231015.c8ad982
 _ZNK6SignOn15SecurityContext18applicationContextEv@Base 8.61+git20231015.c8ad982
 _ZNK6SignOn8Identity10metaObjectEv@Base 8.61+git20231015.c8ad982
 _ZNK6SignOn8Identity2idEv@Base 8.61+git20231015.c8ad982
 (subst)_ZNK7QString7sectionE5QChar{qptrdiff}{qptrdiff}6QFlagsINS_11SectionFlagEE@Base 8.61+git20231015.c8ad982
 (optional=templinst)_ZNKSt8_Rb_treeI7QStringSt4pairIKS0_8QVariantESt10_Select1stIS4_ESt4lessIS0_ESaIS4_EE4findERS2_@Base 8.61+git20231015.c8ad982
 (optional=templinst)_ZNSt17_Function_handlerIFbPKvPvEZN9QMetaType17registerConverterI4QMapI7QString5QListIS7_EE9QIterableI16QMetaAssociationEN9QtPrivate34QAssociativeIterableConvertFunctorISA_EEEEbT1_EUlS1_S2_E_E10_M_managerERSt9_Any_dataRKSK_St18_Manager_operation@Base 8.61+git20231015.c8ad982
 (optional=templinst)_ZNSt17_Function_handlerIFbPKvPvEZN9QMetaType17registerConverterI4QMapI7QString5QListIS7_EE9QIterableI16QMetaAssociationEN9QtPrivate34QAssociativeIterableConvertFunctorISA_EEEEbT1_EUlS1_S2_E_E9_M_invokeERKSt9_Any_dataOS1_OS2_@Base 8.61+git20231015.c8ad982
 (optional=templinst)_ZNSt17_Function_handlerIFbPKvPvEZN9QMetaType17registerConverterI5QListI4QMapI7QString8QVariantEE9QIterableI13QMetaSequenceEN9QtPrivate33QSequentialIterableConvertFunctorISB_EEEEbT1_EUlS1_S2_E_E10_M_managerERSt9_Any_dataRKSL_St18_Manager_operation@Base 8.61+git20231015.c8ad982
 (optional=templinst)_ZNSt17_Function_handlerIFbPKvPvEZN9QMetaType17registerConverterI5QListI4QMapI7QString8QVariantEE9QIterableI13QMetaSequenceEN9QtPrivate33QSequentialIterableConvertFunctorISB_EEEEbT1_EUlS1_S2_E_E9_M_invokeERKSt9_Any_dataOS1_OS2_@Base 8.61+git20231015.c8ad982
 (optional=templinst)_ZNSt17_Function_handlerIFbPKvPvEZN9QMetaType17registerConverterI5QListIN6SignOn12IdentityInfoEE9QIterableI13QMetaSequenceEN9QtPrivate33QSequentialIterableConvertFunctorIS9_EEEEbT1_EUlS1_S2_E_E10_M_managerERSt9_Any_dataRKSJ_St18_Manager_operation@Base 8.61+git20231015.c8ad982
 (optional=templinst)_ZNSt17_Function_handlerIFbPKvPvEZN9QMetaType17registerConverterI5QListIN6SignOn12IdentityInfoEE9QIterableI13QMetaSequenceEN9QtPrivate33QSequentialIterableConvertFunctorIS9_EEEEbT1_EUlS1_S2_E_E9_M_invokeERKSt9_Any_dataOS1_OS2_@Base 8.61+git20231015.c8ad982
 (optional=templinst)_ZNSt17_Function_handlerIFbPKvPvEZN9QMetaType17registerConverterI5QListIN6SignOn15SecurityContextEE9QIterableI13QMetaSequenceEN9QtPrivate33QSequentialIterableConvertFunctorIS9_EEEEbT1_EUlS1_S2_E_E10_M_managerERSt9_Any_dataRKSJ_St18_Manager_operation@Base 8.61+git20231015.c8ad982
 (optional=templinst)_ZNSt17_Function_handlerIFbPKvPvEZN9QMetaType17registerConverterI5QListIN6SignOn15SecurityContextEE9QIterableI13QMetaSequenceEN9QtPrivate33QSequentialIterableConvertFunctorIS9_EEEEbT1_EUlS1_S2_E_E9_M_invokeERKSt9_Any_dataOS1_OS2_@Base 8.61+git20231015.c8ad982
 (optional=templinst)_ZNSt17_Function_handlerIFbPvS0_EZN9QMetaType19registerMutableViewI4QMapI7QString5QListIS5_EE9QIterableI16QMetaAssociationEN9QtPrivate38QAssociativeIterableMutableViewFunctorIS8_EEEEbT1_EUlS0_S0_E_E10_M_managerERSt9_Any_dataRKSI_St18_Manager_operation@Base 8.61+git20231015.c8ad982
 (optional=templinst)_ZNSt17_Function_handlerIFbPvS0_EZN9QMetaType19registerMutableViewI4QMapI7QString5QListIS5_EE9QIterableI16QMetaAssociationEN9QtPrivate38QAssociativeIterableMutableViewFunctorIS8_EEEEbT1_EUlS0_S0_E_E9_M_invokeERKSt9_Any_dataOS0_SL_@Base 8.61+git20231015.c8ad982
 (optional=templinst)_ZNSt17_Function_handlerIFbPvS0_EZN9QMetaType19registerMutableViewI5QListI4QMapI7QString8QVariantEE9QIterableI13QMetaSequenceEN9QtPrivate37QSequentialIterableMutableViewFunctorIS9_EEEEbT1_EUlS0_S0_E_E10_M_managerERSt9_Any_dataRKSJ_St18_Manager_operation@Base 8.61+git20231015.c8ad982
 (optional=templinst)_ZNSt17_Function_handlerIFbPvS0_EZN9QMetaType19registerMutableViewI5QListI4QMapI7QString8QVariantEE9QIterableI13QMetaSequenceEN9QtPrivate37QSequentialIterableMutableViewFunctorIS9_EEEEbT1_EUlS0_S0_E_E9_M_invokeERKSt9_Any_dataOS0_SM_@Base 8.61+git20231015.c8ad982
 (optional=templinst)_ZNSt17_Function_handlerIFbPvS0_EZN9QMetaType19registerMutableViewI5QListIN6SignOn12IdentityInfoEE9QIterableI13QMetaSequenceEN9QtPrivate37QSequentialIterableMutableViewFunctorIS7_EEEEbT1_EUlS0_S0_E_E10_M_managerERSt9_Any_dataRKSH_St18_Manager_operation@Base 8.61+git20231015.c8ad982
 (optional=templinst)_ZNSt17_Function_handlerIFbPvS0_EZN9QMetaType19registerMutableViewI5QListIN6SignOn12IdentityInfoEE9QIterableI13QMetaSequenceEN9QtPrivate37QSequentialIterableMutableViewFunctorIS7_EEEEbT1_EUlS0_S0_E_E9_M_invokeERKSt9_Any_dataOS0_SK_@Base 8.61+git20231015.c8ad982
 (optional=templinst)_ZNSt17_Function_handlerIFbPvS0_EZN9QMetaType19registerMutableViewI5QListIN6SignOn15SecurityContextEE9QIterableI13QMetaSequenceEN9QtPrivate37QSequentialIterableMutableViewFunctorIS7_EEEEbT1_EUlS0_S0_E_E10_M_managerERSt9_Any_dataRKSH_St18_Manager_operation@Base 8.61+git20231015.c8ad982
 (optional=templinst)_ZNSt17_Function_handlerIFbPvS0_EZN9QMetaType19registerMutableViewI5QListIN6SignOn15SecurityContextEE9QIterableI13QMetaSequenceEN9QtPrivate37QSequentialIterableMutableViewFunctorIS7_EEEEbT1_EUlS0_S0_E_E9_M_invokeERKSt9_Any_dataOS0_SK_@Base 8.61+git20231015.c8ad982
 (optional=templinst|arch=amd64 arm64 ppc64el x32)_ZNSt8_Rb_treeI7QStringSt4pairIKS0_8QVariantESt10_Select1stIS4_ESt4lessIS0_ESaIS4_EE16_M_insert_uniqueIS4_EES1_ISt17_Rb_tree_iteratorIS4_EbEOT_@Base 8.61+git20231015.c8ad982
 (optional=templinst)_ZNSt8_Rb_treeI7QStringSt4pairIKS0_8QVariantESt10_Select1stIS4_ESt4lessIS0_ESaIS4_EE24_M_get_insert_unique_posERS2_@Base 8.61+git20231015.c8ad982
 (optional=templinst|arch=!alpha !armel !armhf !hurd-i386 !i386 !powerpc !ppc64 !s390x)_ZNSt8_Rb_treeI7QStringSt4pairIKS0_8QVariantESt10_Select1stIS4_ESt4lessIS0_ESaIS4_EE29_M_get_insert_hint_unique_posESt23_Rb_tree_const_iteratorIS4_ERS2_@Base 8.61+git20231015.c8ad982
 _ZTIN6SignOn11AuthServiceE@Base 8.61+git20231015.c8ad982
 _ZTIN6SignOn11AuthSessionE@Base 8.61+git20231015.c8ad982
 _ZTIN6SignOn5ErrorE@Base 8.61+git20231015.c8ad982
 _ZTIN6SignOn8IdentityE@Base 8.61+git20231015.c8ad982
 _ZTIZN9QMetaType17registerConverterI4QMapI7QString5QListIS2_EE9QIterableI16QMetaAssociationEN9QtPrivate34QAssociativeIterableConvertFunctorIS5_EEEEbT1_EUlPKvPvE_@Base 8.61+git20231015.c8ad982
 _ZTIZN9QMetaType17registerConverterI5QListI4QMapI7QString8QVariantEE9QIterableI13QMetaSequenceEN9QtPrivate33QSequentialIterableConvertFunctorIS6_EEEEbT1_EUlPKvPvE_@Base 8.61+git20231015.c8ad982
 _ZTIZN9QMetaType17registerConverterI5QListIN6SignOn12IdentityInfoEE9QIterableI13QMetaSequenceEN9QtPrivate33QSequentialIterableConvertFunctorIS4_EEEEbT1_EUlPKvPvE_@Base 8.61+git20231015.c8ad982
 _ZTIZN9QMetaType17registerConverterI5QListIN6SignOn15SecurityContextEE9QIterableI13QMetaSequenceEN9QtPrivate33QSequentialIterableConvertFunctorIS4_EEEEbT1_EUlPKvPvE_@Base 8.61+git20231015.c8ad982
 _ZTIZN9QMetaType19registerMutableViewI4QMapI7QString5QListIS2_EE9QIterableI16QMetaAssociationEN9QtPrivate38QAssociativeIterableMutableViewFunctorIS5_EEEEbT1_EUlPvSD_E_@Base 8.61+git20231015.c8ad982
 _ZTIZN9QMetaType19registerMutableViewI5QListI4QMapI7QString8QVariantEE9QIterableI13QMetaSequenceEN9QtPrivate37QSequentialIterableMutableViewFunctorIS6_EEEEbT1_EUlPvSE_E_@Base 8.61+git20231015.c8ad982
 _ZTIZN9QMetaType19registerMutableViewI5QListIN6SignOn12IdentityInfoEE9QIterableI13QMetaSequenceEN9QtPrivate37QSequentialIterableMutableViewFunctorIS4_EEEEbT1_EUlPvSC_E_@Base 8.61+git20231015.c8ad982
 _ZTIZN9QMetaType19registerMutableViewI5QListIN6SignOn15SecurityContextEE9QIterableI13QMetaSequenceEN9QtPrivate37QSequentialIterableMutableViewFunctorIS4_EEEEbT1_EUlPvSC_E_@Base 8.61+git20231015.c8ad982
 _ZTSN6SignOn11AuthServiceE@Base 8.61+git20231015.c8ad982
 _ZTSN6SignOn11AuthSessionE@Base 8.61+git20231015.c8ad982
 _ZTSN6SignOn5ErrorE@Base 8.61+git20231015.c8ad982
 _ZTSN6SignOn8IdentityE@Base 8.61+git20231015.c8ad982
 _ZTSZN9QMetaType17registerConverterI4QMapI7QString5QListIS2_EE9QIterableI16QMetaAssociationEN9QtPrivate34QAssociativeIterableConvertFunctorIS5_EEEEbT1_EUlPKvPvE_@Base 8.61+git20231015.c8ad982
 _ZTSZN9QMetaType17registerConverterI5QListI4QMapI7QString8QVariantEE9QIterableI13QMetaSequenceEN9QtPrivate33QSequentialIterableConvertFunctorIS6_EEEEbT1_EUlPKvPvE_@Base 8.61+git20231015.c8ad982
 _ZTSZN9QMetaType17registerConverterI5QListIN6SignOn12IdentityInfoEE9QIterableI13QMetaSequenceEN9QtPrivate33QSequentialIterableConvertFunctorIS4_EEEEbT1_EUlPKvPvE_@Base 8.61+git20231015.c8ad982
 _ZTSZN9QMetaType17registerConverterI5QListIN6SignOn15SecurityContextEE9QIterableI13QMetaSequenceEN9QtPrivate33QSequentialIterableConvertFunctorIS4_EEEEbT1_EUlPKvPvE_@Base 8.61+git20231015.c8ad982
 _ZTSZN9QMetaType19registerMutableViewI4QMapI7QString5QListIS2_EE9QIterableI16QMetaAssociationEN9QtPrivate38QAssociativeIterableMutableViewFunctorIS5_EEEEbT1_EUlPvSD_E_@Base 8.61+git20231015.c8ad982
 _ZTSZN9QMetaType19registerMutableViewI5QListI4QMapI7QString8QVariantEE9QIterableI13QMetaSequenceEN9QtPrivate37QSequentialIterableMutableViewFunctorIS6_EEEEbT1_EUlPvSE_E_@Base 8.61+git20231015.c8ad982
 _ZTSZN9QMetaType19registerMutableViewI5QListIN6SignOn12IdentityInfoEE9QIterableI13QMetaSequenceEN9QtPrivate37QSequentialIterableMutableViewFunctorIS4_EEEEbT1_EUlPvSC_E_@Base 8.61+git20231015.c8ad982
 _ZTSZN9QMetaType19registerMutableViewI5QListIN6SignOn15SecurityContextEE9QIterableI13QMetaSequenceEN9QtPrivate37QSequentialIterableMutableViewFunctorIS4_EEEEbT1_EUlPvSC_E_@Base 8.61+git20231015.c8ad982
 _ZTVN6SignOn11AuthServiceE@Base 8.61+git20231015.c8ad982
 _ZTVN6SignOn11AuthSessionE@Base 8.61+git20231015.c8ad982
 _ZTVN6SignOn5ErrorE@Base 8.61+git20231015.c8ad982
 _ZTVN6SignOn8IdentityE@Base 8.61+git20231015.c8ad982
 (optional=templinst)_ZZN9QMetaType21registerConverterImplI4QMapI7QString5QListIS2_EE9QIterableI16QMetaAssociationEEEbSt8functionIFbPKvPvEES_S_E10unregister@Base 8.61+git20231015.c8ad982
 (optional=templinst)_ZZN9QMetaType21registerConverterImplI5QListI4QMapI7QString8QVariantEE9QIterableI13QMetaSequenceEEEbSt8functionIFbPKvPvEES_S_E10unregister@Base 8.61+git20231015.c8ad982
 (optional=templinst)_ZZN9QMetaType21registerConverterImplI5QListIN6SignOn12IdentityInfoEE9QIterableI13QMetaSequenceEEEbSt8functionIFbPKvPvEES_S_E10unregister@Base 8.61+git20231015.c8ad982
 (optional=templinst)_ZZN9QMetaType21registerConverterImplI5QListIN6SignOn15SecurityContextEE9QIterableI13QMetaSequenceEEEbSt8functionIFbPKvPvEES_S_E10unregister@Base 8.61+git20231015.c8ad982
 (optional=templinst)_ZZN9QMetaType23registerMutableViewImplI4QMapI7QString5QListIS2_EE9QIterableI16QMetaAssociationEEEbSt8functionIFbPvSA_EES_S_E10unregister@Base 8.61+git20231015.c8ad982
 (optional=templinst)_ZZN9QMetaType23registerMutableViewImplI5QListI4QMapI7QString8QVariantEE9QIterableI13QMetaSequenceEEEbSt8functionIFbPvSB_EES_S_E10unregister@Base 8.61+git20231015.c8ad982
 (optional=templinst)_ZZN9QMetaType23registerMutableViewImplI5QListIN6SignOn12IdentityInfoEE9QIterableI13QMetaSequenceEEEbSt8functionIFbPvS9_EES_S_E10unregister@Base 8.61+git20231015.c8ad982
 (optional=templinst)_ZZN9QMetaType23registerMutableViewImplI5QListIN6SignOn15SecurityContextEE9QIterableI13QMetaSequenceEEEbSt8functionIFbPvS9_EES_S_E10unregister@Base 8.61+git20231015.c8ad982
